{
  "name": "cursa-corbins-2026",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "db:push": "prisma db push",
    "db:studio": "prisma studio",
    "postinstall": "prisma generate"
  },
  "dependencies": {
    "@prisma/client": "^5.17.0",
    "clsx": "^2.1.1",
    "googleapis": "^173.0.0",
    "lucide-react": "^0.408.0",
    "next": "14.2.5",
    "nodemailer": "^6.9.14",
    "react": "^18",
    "react-dom": "^18",
    "stripe": "^16.2.0"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/nodemailer": "^6.4.15",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "autoprefixer": "^10.0.1",
    "eslint": "^8",
    "eslint-config-next": "14.2.5",
    "postcss": "^8",
    "prisma": "^5.17.0",
    "tailwindcss": "^3.4.1",
    "typescript": "^5"
  }
}
